@charset "utf-8";
/* CSS Document */

#module,
#module_fd {
	position:fixed;
	top:80px;
	left:0px;
	height:100%;
}

#module_fd {
	z-index:80;
	background-color:#3f2606;
	background-image: url(fd_module.jpg);
	background-position: left top;
	width:240px;
}

#module {
	width:219px;
	padding-left:20px;
	padding-right:1px;
	vertical-align:top;
	background-image: url(fd_module_deg.png);
	background-repeat: repeat-x;
	background-position: left top;
	z-index:90;
}

.div_module {
	color:#f2ede8;
}

.div_module h4 {
	font-size:12px;
	padding-left:6px;
	font-weight:normal;
}

#mod_tours,
#mod_catalog {
	margin-top:20px;
}

#mod_tours h4,
#mod_catalog h4 {
	color:#3f2606;
	border-bottom:solid 1px #f2ede8;
	letter-spacing: 1px;
	font-family: "Courier New", Courier, monospace;
	text-transform:uppercase;
}


.div_module h5 {
	font-size:13px;
}

.div_module h6 {
	font-size:11px;
	color:#d4cdc3;
}


#module a {
	color:#C1B3A0;
	text-decoration:none;
}

#module a:hover {
	color:#F2EDE8;
	text-decoration:none;
}

#module h4.h4_link a {
	position:relative;
	color:#f2ede8;
	background-image: url(ico_goto_line_fl_i.png);
	background-repeat: no-repeat;
	background-position: right top;
	width:100%;
	display:block;
}

#module h4.h4_link:hover {
	background-color:#f2ede8;
}

#module h4.h4_link:hover a {
	background-image: url(ico_goto_line_fl_i_hover.png);
	color:#3f2606;
}

/* -------------------------------------------------------------------- newsletter */

#mod_newsletter {
	position:fixed;
	bottom:63px;
	left:0px;
	width:235px;
	background-color:#000000;
	padding-top:5px;
	padding-left:5px;
	z-index:97;
}

#mod_newsletter #mod_newsletter_form {
	width:224px;
	background-color:#000000;
	position:absolute;
	bottom:0px;
	left:0px;
	padding-left:8px;
	padding-right:8px;
}

#mod_newsletter_box #mod_newsletter_form p {
	color:#f2ede8;
	margin-bottom:5px;
}

#mod_newsletter_box #mod_newsletter_form p,
#mod_newsletter h4 {
	font-size:11px;
}

#mod_newsletter h4 a {
	color:#c1b3a0;
	display:block;
	height:19px;
	width:225px;
	background-image: url(fd_newsletter.png);
	background-repeat: no-repeat;
	background-position: 84px center;
}

#mod_newsletter_box h4 a:hover {
	color:#f2ede8;
}

#mod_newsletter span {
	display:inline-block;
	vertical-align:middle;
}

#mod_newsletter input,
#mod_newsletter select {
	font-size:11px;
	vertical-align:middle;
}

#mod_newsletter #nl_email {
	display:block;
	width:98px;
}

#mod_newsletter .btn_ok {
	border:none;
	background-image: url(ico_ok.png);
	height: 20px;
	width: 20px;
}

/* -------------------------------------------------------------------- shared */

#mod_shared {
	position:fixed;
	bottom:25px;
	left:0px;
	width:235px;
	background-color:#000000;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:5px;
	z-index:98;
}

#mod_shared .mod_shared_hidden {
	display:none;
	width:224px;
	border-top:solid 1px #c1b3a0;
	background-color:#000000;
	position:absolute;
	bottom:-5px;
	left:0px;
	padding-top:8px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:8px;
	z-index:97;
	margin-bottom:11px;
}

#mod_shared .mod_shared_hidden a {
	display:inline-block;
	vertical-align:middle;
	height:16px;
	width:16px;
	margin-left:4px;
	margin-right:4px;
	margin-top:2px;
	margin-bottom:2px;
}

#mod_shared .mod_shared_hidden a.link_blog {
	width:36px;
}

#mod_shared .mod_shared_hidden span {
	display:block;
	margin-bottom:12px;
	color:#f2ede8;
	padding-left:2px;
}

#mod_shared h4 {
	padding-top:5px;
	font-size:11px;
	color:#c1b3a0;
	background-image: url(fd_shared.png);
	background-repeat: no-repeat;
	background-position: 80px center;
	padding-bottom:5px;
}

#mod_shared h4:hover .mod_shared_hidden {
	display:block;
	position:absolute;
}

#mod_shared .link_adhesion,
#mod_shared .link_blog,
#mod_shared .link_tremens {
	color:#c1b3a0;
	position:fixed;
	left:0px;
	display:block;
	height:27px;
	width:185px;
	margin:0px;
	background-repeat: no-repeat;
	background-position: 3px 4px;
	padding-left:55px;
	font-size:9px;
	background-color:#000000;
	padding-top:7px;
	padding-bottom:3px;
	z-index:96;
}

#mod_shared .link_adhesion:hover,
#mod_shared .link_blog:hover,
#mod_shared .link_tremens:hover {
	color:#f2ede8;
}

#mod_shared .link_adhesion {
	bottom:160px;
	background-image: url(ico_adhesion.gif);
	background-color:#4b0a0a;
}

#mod_shared .link_tremens {
	bottom:86px;
	background-image: url(ico_tremens.gif);
}

#mod_shared .link_blog {
	bottom:122px;
	background-image: url(ico_blog.gif);
}

#mod_shared .link_blog span {
	color:#f2ede8;
}

/* -------------------------------------------------------------------- catalog */

#mod_catalog {

}

#mod_catalog .catalog_albums {
	overflow: auto;
	padding-right:20px;
}

#mod_catalog .catalog_album {
	margin-top:10px;
}

#mod_catalog .catalog_pochette {
	float:left;
	margin-right:10px;
}

/* -------------------------------------------------------------------- tour */

#mod_tours {

}

#mod_tours .tours_artists {
	overflow: auto;
	padding-right:20px;
	max-height:160px;
}

#mod_tours .tours_artist {
	margin-top:10px;
}

#mod_tours .tours_artist span {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;	
}

#mod_tours .tours_artist a {
	margin-right:10px;
}

/* -------------------------------------------------------------------- player */

#mod_player {
	position:fixed;
	right:35px;
	top:15px;
}

#mod_player h4 #link_player {
	text-align:right;
	color:#c1b3a0;
	display:block;
	height:27px;
	background-image: url(ico_ply_radio.png);
	background-repeat: no-repeat;
	background-position: right -27px;
	padding-right:53px;
	font-family: "Courier New", Courier, monospace;
	text-transform:uppercase;
	font-size:16px;
	width:70px;
}

#mod_player h4:hover #link_player {
	color:#f2ede8;
}



/* -------------------------------------------------------------------- shop */

#mod_shop {
	position:fixed;
	top:15px;
	right:170px;
	text-align:right;
}

#mod_shop h4 {
	font-size:11px;
	font-weight:normal;
	white-space:nowrap;
}

#mod_shop h4 #link_shop {
	color:#c1b3a0;
	display:block;
	height:25px;
	width:140px;
	background-image: url(ico_panier_small_cl.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align:right;
	padding-right:35px;
}

#mod_shop h4 #link_shop:hover {
	color:#f2ede8;
}

#link_shop .nb_article {
	color:#f2ede8;
}

#link_shop .nb_article span {
	font-weight:bold;
}